Modify

Opened 5 years ago

Closed 5 years ago

#13824 closed defect (invalid)

Cannot install luci

Reported by: ss018@… Owned by: developers
Priority: high Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: luci Cc:

Description

# opkg upate
# opkg install luci -V 10

opkg_conf_parse_file: Loading conf file /etc/opkg.conf.
pkg_hash_load_feeds:
pkg_hash_load_status_files:
pkg_info_preinstall_check: Updating file owner list.
Installing luci (svn-r9861-1) to root...
Downloading http://downloads.openwrt.org/snapshots/trunk/ar71xx/packages/luci_svn-r9861-1_ar71xx.ipk.
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-mod-admin-full:
pkg_hash_fetch_best_installation_candidate: luci-mod-admin-full svn-r9844 ar71xx
pkg_hash_fetch_best_installation_candidate: luci-mod-admin-full svn-r9861 ar71xx
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-theme-bootstrap:
pkg_hash_fetch_best_installation_candidate: luci-theme-bootstrap svn-r9844 ar71xx
pkg_hash_fetch_best_installation_candidate: luci-theme-bootstrap svn-r9861 ar71xx
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-app-firewall:
pkg_hash_fetch_best_installation_candidate: luci-app-firewall svn-r9844 ar71xx
pkg_hash_fetch_best_installation_candidate: luci-app-firewall svn-r9861 ar71xx
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-proto-core:
pkg_hash_fetch_best_installation_candidate: luci-proto-core svn-r9844 ar71xx
pkg_hash_fetch_best_installation_candidate: luci-proto-core svn-r9861 ar71xx
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=luci-proto-ppp:
pkg_hash_fetch_best_installation_candidate: luci-proto-ppp svn-r9844 ar71xx
pkg_hash_fetch_best_installation_candidate: luci-proto-ppp svn-r9861 ar71xx
pkg_run_script: Running script /tmp/opkg-7h7PQg/luci-xoDhtq/preinst.
opkg_install_pkg: Installing maintainer scripts.
opkg_install_pkg: Installing data files for luci.
install_data_files: Extracting data files to /.
pkg_write_filelist: Creating usr/lib/opkg/info/luci.list file for pkg luci.
opkg_install_pkg: Resolving conf files for luci
Unknown package '10'.
opkg_configure_packages: Configuring unpacked packages.
opkg_configure_packages: Reordering packages before configuring them...
Configuring luci.
pkg_run_script: Running script
usr/lib/opkg/info/luci.postinst.
write_status_files_if_changed: Writing status file.
pkg_write_changed_filelists: Saving changed filelists.
Collected errors:

  • opkg_install_cmd: Cannot install package 10.

Attachments (0)

Change History (1)

comment:1 Changed 5 years ago by jow

  • Resolution set to invalid
  • Status changed from new to closed

It must be "-V10" and not "-V 10", otherwise "10" is treated as package name to install.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.